@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    /* Paleta Principal */
    --color-primary: #1E2D4C;
    --color-secondary: #4CA845;
    --color-neutral-dark: #666666;
    --color-white: #FFFFFF;
    --color-black: #000000;

    /* Paleta Secundaria / Acentos */
    --color-accent-1: #9B1C3E;
    --color-accent-2: #E26046;
    --color-accent-3: #F4B34F;
    --color-accent-4: #96D763;
    --color-accent-5: #6cb5De;
    --color-accent-6: #87007B;

    /* Tipografías */
    --font-titles: 'Montserrat', sans-serif;
    --font-nav: 'Roboto', sans-serif;
    --font-roboto: 'Roboto', sans-serif;
    --font-Montserrat: 'Montserrat', sans-serif;
    /* Ancho máximo de maquetación */
    --max-width: 1512px;
}

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: var(--font-roboto);
    background-color: var(--color-white);
    color: var(--color-black);
}